@charset "UTF-8";
/* Scss Document */
.box52 {
  width: 52% !important; }

.box48 {
  width: 48% !important; }

@media only screen and (max-width: 767px) {
  .box52 {
    width: 100% !important; }

  .box48 {
    width: 100% !important; } }
/* Scss Document */
/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/
.nopc {
  display: none; }

@media screen and (max-width: 767px) {
  .nopc {
    display: block; } }
.nosp {
  display: block; }

@media screen and (max-width: 767px) {
  .nosp {
    display: none; } }
.screen-reader-text {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px); }

@media only screen and (max-width: 979px) {
  width: 100%;
  max-width: 980px;
  margin: 0 auto 2em; }
.pageLink a.btnCommonLink {
  display: inline-block; }

.mainArea {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -js-display: flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  padding: 0;
  margin: 0;
  position: relative; }
  @media only screen and (max-width: 979px) {
    .mainArea {
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-top: 0;
      padding-top: 0; } }
  .mainArea .copyImg {
    position: absolute;
    top: -30px;
    width: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center; }
    .mainArea .copyImg p {
      display: table-cell;
      vertical-align: middle;
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: bold;
      text-align: center;
      letter-spacing: .1em;
      text-indent: .1em;
      color: #da3116;
      position: relative; }
      @media only screen and (max-width: 979px) {
        .mainArea .copyImg p {
          font-size: 21.6px;
          font-size: 1.35rem; } }
      @media only screen and (max-width: 767px) {
        .mainArea .copyImg p {
          font-size: 19.2px;
          font-size: 1.35rem; } }
      .mainArea .copyImg p:before {
        content: "";
        background: url("/service/app/images/leftBar.png") no-repeat bottom left;
        background-size: contain;
        height: 30px;
        width: 12px;
        position: absolute;
        left: -12px;
        top: -4px; }
      .mainArea .copyImg p:after {
        content: "";
        background: url("/service/app/images/rightBar.png") no-repeat bottom right;
        background-size: contain;
        height: 30px;
        width: 12px;
        position: absolute;
        right: -12px;
        top: -4px; }
      @media only screen and (max-width: 979px) {
        .mainArea .copyImg p {
          width: 90px; } }
  .mainArea .copyCoupon {
    position: absolute;
    top: -50px;
    right: 30px;
    max-width: 160px; }
    @media only screen and (max-width: 979px) {
      .mainArea .copyCoupon {
        max-width: 130px;
        top: auto;
        bottom: 90px;
        z-index: 16; } }
  .mainArea .imgBlock {
    position: relative;
    width: 100%;
    /*z-index: 2;*/
    padding: 0; }
    .mainArea .imgBlock img {
      vertical-align: bottom; }
    .mainArea .imgBlock p.text {
      padding: 1rem 0;
      line-height: 1.8;
      max-width: 800px;
      margin: 0 auto; }
      @media only screen and (max-width: 979px) {
        .mainArea .imgBlock p.text {
          width: 90%;
          font-size: 16px; } }
    .mainArea .imgBlock .copyBox {
      position: absolute;
      top: 0px;
      right: -20px;
      display: table;
      width: 140px;
      height: 140px;
      -webkit-border-radius: 140px;
      -moz-border-radius: 140px;
      -ms-border-radius: 140px;
      border-radius: 140px;
      background: #ffde2c; }
      .mainArea .imgBlock .copyBox p {
        font-size: 14px;
        font-size: 0.875rem;
        display: table-cell;
        vertical-align: middle;
        color: #222;
        text-align: center; }
        @media only screen and (max-width: 979px) {
          .mainArea .imgBlock .copyBox p {
            font-size: 12.6px;
            font-size: 0.7875rem; } }
        @media only screen and (max-width: 767px) {
          .mainArea .imgBlock .copyBox p {
            font-size: 11.2px;
            font-size: 0.7875rem; } }
      @media only screen and (max-width: 979px) {
        .mainArea .imgBlock .copyBox {
          top: 10px;
          right: -30px; } }
    @media only screen and (max-width: 979px) {
      .mainArea .imgBlock {
        width: 100%;
        /*max-width: 400px;*/
        margin: 0 auto;
        padding-top: 0; } }
  .mainArea .txtBlock {
    width: 70%;
    z-index: 12;
    padding: 0 3rem;
    text-align: center; }
    .mainArea .txtBlock h2 {
      padding-top: 60px;
      line-height: 195%;
      text-align: left;
      font-size: 20px;
      font-size: 1.25rem;
      color: #FFF;
      font-weight: bold;
      padding-bottom: .5em; }
      @media only screen and (max-width: 979px) {
        .mainArea .txtBlock h2 {
          font-size: 18px;
          font-size: 1.125rem; } }
      @media only screen and (max-width: 767px) {
        .mainArea .txtBlock h2 {
          font-size: 16px;
          font-size: 1.125rem; } }
      .mainArea .txtBlock h2 span {
        font-size: 36px;
        font-size: 2.25rem;
        line-height: 120%; }
        @media only screen and (max-width: 979px) {
          .mainArea .txtBlock h2 span {
            font-size: 32.4px;
            font-size: 2.025rem; } }
        @media only screen and (max-width: 767px) {
          .mainArea .txtBlock h2 span {
            font-size: 28.8px;
            font-size: 2.025rem; } }
      @media only screen and (max-width: 979px) {
        .mainArea .txtBlock h2 {
          padding-top: .5em;
          padding-bottom: 0px; } }
    @media only screen and (max-width: 979px) {
      .mainArea .txtBlock {
        width: 100%;
        padding-bottom: 10px; } }
  .mainArea .downloadBlock {
    position: absolute;
    bottom: .8em;
    right: 0;
    width: 70%;
    z-index: 12;
    padding: 10px;
    text-align: center; }
    .mainArea .downloadBlock .blueBgBox {
      width: 90%;
      margin: 0 auto;
      padding: .5em;
      background: #b4deff;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      -ms-border-radius: 15px;
      border-radius: 15px; }
      .mainArea .downloadBlock .blueBgBox ul {
        width: 80%;
        margin: 0 auto;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        -js-display: flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: space-around;
        -moz-justify-content: space-around;
        -ms-justify-content: space-around;
        justify-content: space-around;
        -ms-flex-pack: space-around;
        position: relative; }
        .mainArea .downloadBlock .blueBgBox ul li a:hover img {
          opacity: 0.7;
          filter: alpha(opacity=70);
          -ms-filter: "alpha(opacity=70)"; }
      .mainArea .downloadBlock .blueBgBox p {
        font-size: 16px;
        font-size: 1rem;
        padding: 0.5em 0; }
        @media only screen and (max-width: 979px) {
          .mainArea .downloadBlock .blueBgBox p {
            font-size: 14.4px;
            font-size: 0.9rem; } }
        @media only screen and (max-width: 767px) {
          .mainArea .downloadBlock .blueBgBox p {
            font-size: 12.8px;
            font-size: 0.9rem; } }
        .mainArea .downloadBlock .blueBgBox p:before {
          content: "▼"; }
      .mainArea .downloadBlock .blueBgBox:before {
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: translateZ(1px) rotate(45deg) translate3d(0, 0, -1);
        content: "";
        position: absolute;
        margin: 0 auto;
        height: 70px;
        width: 70px;
        top: -10px;
        right: 0;
        left: 0;
        background: #b4deff;
        z-index: -1; }
        @media only screen and (max-width: 979px) {
          .mainArea .downloadBlock .blueBgBox:before {
            display: none; } }
      @media only screen and (max-width: 979px) {
        .mainArea .downloadBlock .blueBgBox {
          width: 100%;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          border-radius: 0; } }
    @media only screen and (max-width: 979px) {
      .mainArea .downloadBlock {
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
        padding: 0; } }

.noteArea {
  margin: 2em auto;
  width: 70%;
  border: 1px solid #0065b4;
  padding: 1em; }
  .noteArea h3 {
    font-size: 18px;
    font-size: 1.125rem;
    padding-bottom: .5em;
    text-align: center; }
    @media only screen and (max-width: 979px) {
      .noteArea h3 {
        font-size: 16.2px;
        font-size: 1.0125rem; } }
    @media only screen and (max-width: 767px) {
      .noteArea h3 {
        font-size: 14.4px;
        font-size: 1.0125rem; } }
    .noteArea h3:before {
      content: "「"; }
    .noteArea h3:after {
      content: "」"; }
  .noteArea p {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 0;
    text-align: center; }
    @media only screen and (max-width: 979px) {
      .noteArea p {
        font-size: 12.6px;
        font-size: 0.7875rem; } }
    @media only screen and (max-width: 767px) {
      .noteArea p {
        font-size: 11.2px;
        font-size: 0.7875rem; } }
    .noteArea p a {
      color: #0065b4; }
      .noteArea p a:hover {
        color: #1b9bff; }
  .noteArea .tel span {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 2rem; }
  .noteArea .mail span {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5rem; }

.appArea {
  margin-top: 2.5rem; }
  .appArea .line {
    position: relative; }
    .appArea .line a {
      display: block; }
    .appArea .line .line-btn-area {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      pointer-events: none; }
      .appArea .line .line-btn-area .btn {
        pointer-events: all;
        display: block;
        width: 100%;
        height: 100%;
        cursor: pointer; }
    .appArea .line .line-btn-lg, .appArea .line .line-btn-sm {
      position: absolute;
      clip: rect(1px, 1px, 1px, 1px);
      pointer-events: none; }
  .appArea .screen-reader-text {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px); }
  .appArea .text {
    text-align: center;
    background-color: #0065b4;
    height: 120px;
    padding: 25px; }
    @media only screen and (max-width: 979px) {
      .appArea .text {
        padding: 32px 16px;
        height: 180px; } }
    .appArea .text p {
      color: #FFF;
      font-weight: 500;
      font-size: 24px;
      letter-spacing: 0;
      line-height: 2.25rem; }
      @media only screen and (max-width: 979px) {
        .appArea .text p {
          font-size: 18px;
          line-height: 1.75rem; } }
      .appArea .text p span {
        font-size: 1em;
        font-weight: bold;
        letter-spacing: 0; }

.downloadArea {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -js-display: flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  background: #0065b4; }
  .downloadArea p {
    font-size: 24px;
    font-size: 1.5rem;
    text-align: center;
    color: #FFF; }
    @media only screen and (max-width: 979px) {
      .downloadArea p {
        font-size: 21.6px;
        font-size: 1.35rem; } }
    @media only screen and (max-width: 767px) {
      .downloadArea p {
        font-size: 19.2px;
        font-size: 1.35rem; } }
    .downloadArea p:after {
      content: "▶︎"; }
  .downloadArea ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -js-display: flex;
    display: flex;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
    -ms-flex-pack: space-around;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center; }
    .downloadArea ul li {
      padding: 1em; }
      .downloadArea ul li a:hover img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)"; }
  @media only screen and (max-width: 979px) {
    .downloadArea {
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
      .downloadArea p {
        padding-top: 1em;
        display: inline-block; }
        .downloadArea p:after {
          content: "▼";
          display: block; } }

.linkArea {
  padding: 2em 0; }
  .linkArea ul li.pcOnly {
    display: block; }
  .linkArea ul li.spOnly {
    display: none; }
  @media only screen and (max-width: 979px) {
    .linkArea ul li {
      text-align: center;
      padding: 0 15px; }
      .linkArea ul li.pcOnly {
        display: none; }
      .linkArea ul li.spOnly {
        display: block; } }
  .linkArea ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; }

.pointArea {
  padding-top: 2rem; }
  .pointArea .boxblock .flex-box {
    display: flex;
    flex-wrap: wrap;
    gap: 16px; }
    .pointArea .boxblock .flex-box .box {
      width: calc(50% - 8px); }
      @media only screen and (max-width: 979px) {
        .pointArea .boxblock .flex-box .box {
          width: 100%; } }
  .pointArea .boxblock .text {
    text-align: center;
    padding: 1em 0; }

.innerArea {
  padding: 0;
  width: 100%; }

.mainArea  {
  padding: 0; }

p {
  font-size: 18px; }
  @media only screen and (max-width: 979px) {
    p {
      font-size: 16px; } }
  p.headline {
    font-size: 22px;
    text-align: center;
    font-weight: 700; }
    @media only screen and (max-width: 979px) {
      p.headline {
        font-size: 16px; } }
  p.attention {
    font-size: 15px; }
    @media only screen and (max-width: 979px) {
      p.attention {
        font-size: 10px; } }

.headline-style {
  text-align: center; }
  .headline-style img {
    max-width: 470px;
    width: 65%; }
    @media only screen and (max-width: 979px) {
      .headline-style img {
        max-width: 280px; } }

.nopc {
  display: none; }

.headline-style2 {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  background-color: #ea5504;
  font-size: 20px;
  color: #fff;
  border-radius: 50px;
  margin: auto;
  padding: 7px 0;
  font-weight: 700; }
  @media only screen and (max-width: 979px) {
    .headline-style2 {
      font-size: 16px;
      padding: 3px 0; } }

.headline-style3 {
  color: #fff;
  background-color: #000;
  font-size: 18px;
  text-align: center;
  padding: 10px;
  letter-spacing: 4px;
  margin-bottom: 1em;
  line-height: 1.4; }
  @media only screen and (max-width: 979px) {
    .headline-style3 {
      font-size: 14px; }
      .headline-style3 .nopc {
        display: block; } }
  @media only screen and (max-width: 767px) {
    .headline-style3 {
      font-size: 10px; } }

.headline-style4 {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  font-size: 18px; }
  @media only screen and (max-width: 979px) {
    .headline-style4 {
      font-size: 16px;
      padding: 3px 0; } }
  @media only screen and (max-width: 767px) {
    .headline-style4 {
      font-size: 13px;
      padding: 3px 0; } }

.flex-box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%; }

.innerArea .main-contents {
  padding: 0 !important;
  border: none !important; }
.innerArea .inner {
  width: 95%;
  margin: 0 auto; }
  .innerArea .inner .contents .ancLink {
    margin: 4rem 0 5rem; }
    @media only screen and (max-width: 979px) {
      .innerArea .inner .contents .ancLink {
        margin: 3rem 1rem; } }
    .innerArea .inner .contents .ancLink ul {
      border-top: 1px #808080 solid;
      border-left: 1px #808080 solid; }
    .innerArea .inner .contents .ancLink li {
      width: 50%;
      float: left;
      border-bottom: 1px #808080 solid;
      border-right: 1px #808080 solid;
      box-sizing: border-box; }
      @media only screen and (max-width: 979px) {
        .innerArea .inner .contents .ancLink li {
          width: 100%;
          float: none; } }
      .innerArea .inner .contents .ancLink li a {
        display: block;
        padding: 10px;
        color: #333333;
        text-decoration: none;
        background: url(/service/tpms_b_x1/images/icon_arrow_right.png) no-repeat right 10px center; }
        .innerArea .inner .contents .ancLink li a:hover {
          color: #0065b4; }
  .innerArea .inner .contents .clearfix {
    display: block;
    min-height: 1%; }
    .innerArea .inner .contents .clearfix:after {
      clear: both;
      content: ".";
      display: block;
      height: 0;
      visibility: hidden; }
  .innerArea .inner .contents .app_wrap {
    text-align: center;
    margin-bottom: 6rem;
    border-top: 2px solid #0065b4;
    border-bottom: 2px solid #0065b4; }
    .innerArea .inner .contents .app_wrap p {
      margin: 1.5rem 0 1rem; }
    .innerArea .inner .contents .app_wrap a:hover img {
      opacity: 0.8; }
  .innerArea .inner .contents .app {
    display: flex;
    justify-content: center;
    height: clamp(60px, 6vw, 70px);
    margin-bottom: 2rem; }
    .innerArea .inner .contents .app img {
      height: 100%;
      margin: 0 15px; }
.innerArea .contents-headline {
  padding: 4rem 0;
  text-align: center; }
  @media only screen and (max-width: 979px) {
    .innerArea .contents-headline {
      padding: 2rem 0; } }
  .innerArea .contents-headline img {
    max-width: 730px; }
    @media only screen and (max-width: 979px) {
      .innerArea .contents-headline img {
        max-width: 480px;
        width: 90%;
        margin: auto; } }
.innerArea .contents-description {
  padding: 0;
  margin: auto;
  border: none;
  margin-bottom: 6rem; }
  .innerArea .contents-description h2 {
    font-size: 2.15em;
    clear: both;
    line-height: 115%;
    font-weight: bold;
    color: #000;
    margin-bottom: 1.5rem; }
    @media only screen and (max-width: 979px) {
      .innerArea .contents-description h2 {
        font-size: 1.65em; } }
  .innerArea .contents-description h3.bluebg {
    background: #0065b4;
    padding: .5em;
    color: #FFF;
    margin: 1em 0 .5em;
    font-weight: bold; }
  .innerArea .contents-description.lineup h3 {
    padding-bottom: 3px;
    font-size: 18px;
    font-weight: 600;
    margin-top: 2rem;
    color: #0065b4; }
  .innerArea .contents-description.lineup .tpms_flex p.lineuptxt {
    line-height: 1.6;
    font-size: 16px; }
  .innerArea .contents-description .pointBox {
    margin-bottom: 4rem; }
    .innerArea .contents-description .pointBox p {
      margin-bottom: 1.5rem; }
    .innerArea .contents-description .pointBox p.pointlead {
      margin-top: 1rem;
      line-height: 1.6; }
  .innerArea .contents-description .tpms_flex {
    display: flex;
    align-items: center;
    margin: 0.5rem 0 2.5rem;
    /* ===== mobile用追加 ===== */ }
    @media only screen and (max-width: 767px) {
      .innerArea .contents-description .tpms_flex {
        display: block;
        width: 100%;
        padding-bottom: 2rem;
        margin: .5rem 0; } }
    .innerArea .contents-description .tpms_flex picture {
      margin: 0;
      width: 48%; }
      .innerArea .contents-description .tpms_flex picture img {
        width: 90%; }
    .innerArea .contents-description .tpms_flex-cont {
      width: 48%;
      font-size: 18px; }
      .innerArea .contents-description .tpms_flex-cont h3 {
        padding-bottom: 10px;
        font-size: 20px;
        font-weight: bold;
        border-bottom: none; }
      .innerArea .contents-description .tpms_flex-cont p {
        font-size: 16px; }
      .innerArea .contents-description .tpms_flex-cont span.noteRed {
        font-size: 85%;
        color: #e60012; }
    @media only screen and (max-width: 767px) {
      .innerArea .contents-description .tpms_flex.clearfix {
        flex-direction: column; }
      .innerArea .contents-description .tpms_flex picture, .innerArea .contents-description .tpms_flex-cont {
        width: 100%;
        padding: 0.5rem 0 1rem; }
      .innerArea .contents-description .tpms_flex picture img {
        width: 100%; } }
  @media only screen and (max-width: 979px) {
    .innerArea .contents-description {
      padding: 0; } }
  @media only screen and (max-width: 767px) {
    .innerArea .contents-description {
      padding-bottom: 0;
      margin-bottom: 3rem; } }

.movieBlock {
  max-width: 800px;
  margin: 0 auto;
  padding: 1rem 0 1rem; }
  @media only screen and (max-width: 979px) {
    .movieBlock {
      width: 90%; } }
  .movieBlock iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    display: block; }

@media only screen and (max-width: 979px) {
  .innerArea .contents-description .movieBlock {
    width: 100%; } }
